## enigma 1.20-dfsg.1

=== debian/changelog ===
enigma (1.20-dfsg.1-1) unstable; urgency=low

  * New upstream release (Closes: #704595)
    (Repacked: dropped zipios++ source and main menu music)
  * Update watch file, sf.net again.
  * Fix documentation links (Closes: #653508)
  * Conflict with enigma-level-previews to encourage deinstallation
    (Pregenerated level previews were only used with version 1.01)
  * Use dh7 for building instead of CDBS
  * Update to policy 3.9.4.0 (no changes)
  * Register documentation with doc-base

 -- Erich Schubert <erich@debian.org>  Sat, 06 Apr 2013 14:54:02 +0200
