=== debian/control ===
Source: enigma
Section: games
Priority: extra
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends: debhelper (>= 9), bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-gnutls-dev | libcurl4-nss-dev, imagemagick, libpng-dev
Standards-Version: 3.9.4.0

Package: enigma
Architecture: any
Breaks: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
Replaces: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
Depends: ${shlibs:Depends}, ${misc:Depends}, enigma-data (= ${source:Version})
Recommends: enigma-doc
Description: Game where you control a marble with the mouse
 Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
 on the Amiga and good old Marble Madness. It also has Sokoban levels, and
 some interesting twists on the original sokoban concept.
 .
 In Enigma, your objective is to locate and uncover matching pairs of
 Oxyd stones. Simple as it sounds, this task is made more difficult by
 the fact that Oxyd stones tend to be hidden, inaccessible or protected
 by unexpected traps. Overcoming these obstacles often requires a lot
 of dexterity and wit (and can be quite addictive).
 .
 This package contains the game engine.
Homepage: http://enigma.nongnu.org/

Package: enigma-doc
Section: doc
Architecture: all
Recommends: enigma
Depends: ${misc:Depends}
Description: Documentation for the game enigma
 Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
 on the Amiga and good old Marble Madness. It also has Sokoban levels, and
 some interesting twists on the original sokoban concept.
 .
 In Enigma, your objective is to locate and uncover matching pairs of
 Oxyd stones. Simple as it sounds, this task is made more difficult by
 the fact that Oxyd stones tend to be hidden, inaccessible or protected
 by unexpected traps. Overcoming these obstacles often requires a lot
 of dexterity and wit (and can be quite addictive).
 .
 This package contains the manual and level creating guide
Homepage: http://enigma.nongnu.org/

Package: enigma-data
Architecture: all
Enhances: enigma
Depends: ttf-dejavu-core, ttf-dejavu-extra, ${misc:Depends}
Conflicts: enigma-level-previews
Description: Data files for the game enigma
 Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
 on the Amiga and good old Marble Madness. It also has Sokoban levels, and
 some interesting twists on the original sokoban concept.
 .
 In Enigma, your objective is to locate and uncover matching pairs of
 Oxyd stones. Simple as it sounds, this task is made more difficult by
 the fact that Oxyd stones tend to be hidden, inaccessible or protected
 by unexpected traps. Overcoming these obstacles often requires a lot
 of dexterity and wit (and can be quite addictive).
 .
 This package contains the data files (levels, graphics, sounds).
Homepage: http://enigma.nongnu.org/
