=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH), alpha)
  CFLAGS += -O2 -mieee
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--datadir=\$${prefix}/share/games \
		--bindir=\$${prefix}/games \
		--docdir=\$${prefix}/share/doc/enigma-doc \
		--enable-optimize

override_dh_install:
	dh_install -Xvera_sans.ttf -X DejaVuSansCondensed.ttf
