=== debian/changelog ===
enigma (1.30+dfsg-3) unstable; urgency=medium

  * Avoid segfault in GetOptionMenuMusic due to Debian patch
    (Closes: #1091178) Thanks: Yogeshwar A. Velingker

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 13:28:55 +0100

enigma (1.30+dfsg-2) unstable; urgency=medium

  * Fix Salsa URl's: it was a bad copy-paste (Closes: #1090883)
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 16:11:36 +0100

enigma (1.30+dfsg-1) unstable; urgency=medium

  * New upstream version 1.30. (Closes: #834681, #902841, #932137)
  * Adopting package (Closes: #902855)
  * Build with SDL2 (Closes: #1038197, #603600)
  * remove more autoconf garbage (Closes: #1044166, #1049783)
  * FTBFS: add missing dep on texi2html
  * refresh desktop-file.patch
  * unvendor Enet now, unvendor Lua later

  [ Emmanuel Arias ]
  * d/watch: Start watching github repository.
  * d/control: Set Debian Games Team as Maintainer.
  * d/control: Add me as Uploader.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Dec 2023 13:52:54 +0100

enigma (1.20-dfsg.1-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Replace obsolete Priority: extra with Priority: optional.
  * Replace old ttf-dejavu-* package dependency with fonts-dejavu-*.
    (Closes: #921469)

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jun 2020 20:30:45 -0400

enigma (1.20-dfsg.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add gcc6.patch and fix FTBFS with GCC-6. (Closes: #811826)
  * Add desktop-file.patch and create a valid desktop file. Add keywords and a
    comment in German. Thanks to Ronny Standtke for the report.
    (Closes: #667656)
  * enigma-doc.links:
    Symlink index.html to /usr/share/doc/enigma-doc/manual/enigma.html.
    Thanks to Ronny Standtke for the report. (Closes: #791690)

 -- Markus Koschany <apo@debian.org>  Mon, 26 Sep 2016 00:21:41 +0200

enigma (1.20-dfsg.1-2) unstable; urgency=low

  * Fixes uninitialized floors (patch r2382, Closes: #652983)
  * Ensure correct locale directory
  * Locales support is only partially fixed. Only locales installed
    in the system either in their native or UTF-8 encoding will work.
    This needs to be improved upstream. (mostly Closes: #607722)
  * Use dh-autoreconf (Closes: #727374)
  * Update automake dependency (Closes: #724365)
  * Update build dependencies
  * Move Homepage: field to source package (Lintian info level)
  * Update to policy 3.9.5.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Thu, 23 Jan 2014 19:02:45 +0100
