=== debian/control ===
--- 
+++ 
@@ -1,16 +1,41 @@
 Source: enigma
 Section: games
-Priority: extra
-Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: debhelper (>= 9), bzip2, autoconf, automake1.9, texinfo, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libzipios++-dev, libsdl-gfx1.2-dev, texi2html, libsdl-ttf2.0-dev, libxerces-c-dev, quilt, libcurl4-gnutls-dev | libcurl4-nss-dev, imagemagick, libpng-dev
-Standards-Version: 3.9.4.0
+Priority: optional
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders:
+ Emmanuel Arias <eamanu@yaerobi.com>,
+ Alexandre Detiste <tchet@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ imagemagick,
+ libcurl4-gnutls-dev | libcurl4-nss-dev,
+ libenet-dev,
+ libpng-dev,
+ libsdl2-gfx-dev,
+ libsdl2-image-dev,
+ libsdl2-mixer-dev,
+ libsdl2-ttf-dev,
+ libsdl2-dev,
+ libxerces-c-dev,
+ libzipios++-dev,
+ texinfo,
+ texi2html,
+Rules-Requires-Root: no
+Standards-Version: 3.9.5.0
+Homepage: https://enigma.nongnu.org/
+Vcs-Git: https://salsa.debian.org/games-team/enigma.git
+Vcs-Browser: https://salsa.debian.org/games-team/enigma
 
 Package: enigma
 Architecture: any
-Breaks: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
-Replaces: enigma-data (<< 1.10~~pre-alpha+r2210-1.1)
-Depends: ${shlibs:Depends}, ${misc:Depends}, enigma-data (= ${source:Version})
-Recommends: enigma-doc
+Depends:
+ enigma-data (= ${source:Version}),
+ fonts-dejavu-core,
+ fonts-dejavu-extra,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ enigma-doc,
 Description: Game where you control a marble with the mouse
  Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
  on the Amiga and good old Marble Madness. It also has Sokoban levels, and
@@ -23,13 +48,15 @@
  of dexterity and wit (and can be quite addictive).
  .
  This package contains the game engine.
-Homepage: http://enigma.nongnu.org/
 
 Package: enigma-doc
 Section: doc
 Architecture: all
-Recommends: enigma
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Recommends:
+ enigma,
+Depends:
+ ${misc:Depends},
 Description: Documentation for the game enigma
  Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
  on the Amiga and good old Marble Madness. It also has Sokoban levels, and
@@ -42,13 +69,12 @@
  of dexterity and wit (and can be quite addictive).
  .
  This package contains the manual and level creating guide
-Homepage: http://enigma.nongnu.org/
 
 Package: enigma-data
 Architecture: all
-Enhances: enigma
-Depends: ttf-dejavu-core, ttf-dejavu-extra, ${misc:Depends}
-Conflicts: enigma-level-previews
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
 Description: Data files for the game enigma
  Enigma is a puzzle game similar to Oxyd on the Atari ST or Rock'n'Roll
  on the Amiga and good old Marble Madness. It also has Sokoban levels, and
@@ -61,5 +87,3 @@
  of dexterity and wit (and can be quite addictive).
  .
  This package contains the data files (levels, graphics, sounds).
-Homepage: http://enigma.nongnu.org/
-
