=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH), alpha)
  CFLAGS += -O2 -mieee
endif

%:
	dh $@

override_dh_autoreconf:
	# same steps as in autogen.sh
	autoheader
	aclocal -I m4
	automake --add-missing --foreign --copy
	autoconf
	autoupdate
	#dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--datadir=\$${prefix}/share/games \
		--bindir=\$${prefix}/games \
		--docdir=\$${prefix}/share/doc/enigma-doc \
		--localedir=\$${prefix}/share/locale \
		--with-system-enet=yes \
		--enable-optimize
